This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 124826 - the /usr/lib/xfce4 directory has incorrect permissions
the /usr/lib/xfce4 directory has incorrect permissions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-30 16:44 EDT by Edward Rudd
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-31 13:26:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2004-05-30 16:44:22 EDT
After installing the Xfce4 desktop environment on a clean Fedora Core
2 installation the /usr/lib/xfce4 directory has the permissions 0700
and thus none of the settings show up in the settings manager, And
many of the panel components do not function.
Comment 1 Ngo Than 2004-05-31 13:26:30 EDT
it's fixed in xfce4-panel-4-0-5-3, which will showed up in rawhide
soon. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.